package com.liquidnet.service.chime.utils;

import com.liquidnet.service.base.PagedResult;
import com.liquidnet.service.chime.dto.ChimeUserInfoDto;

public class ObjectUtil {
    private static final PagedResult<ChimeUserInfoDto>  chimeUserInfoDtoPagedResult = new PagedResult<>();

    public static PagedResult<ChimeUserInfoDto> getChimeUserInfoDtoPagedResult() {
        return chimeUserInfoDtoPagedResult.clone();
    }
}
